Bug 1251785 - youtube-dl-2015.09.09 is available
youtube-dl-2015.09.09 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: youtube-dl (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Till Maas
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-09 20:17 EDT by Upstream Release Monitoring
Modified: 2015-10-12 15:27 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2015.09.09-1.fc21 youtube-dl-2015.09.09-1.fc23 youtube-dl-2015.09.09-1.el7 youtube-dl-2015.09.09-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-22 18:53:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-08-09 20:17:05 EDT
Latest upstream release: 2015.08.09
Current version/release in rawhide: 2015.08.06.1-1.fc24
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-09 20:17:57 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-98OxjQ/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-98OxjQ/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-08-16 08:17:55 EDT
Latest upstream release: 2015.08.16
Current version/release in rawhide: 2015.08.06.1-1.fc24
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-08-16 08:18:47 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-yBWuEj/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-yBWuEj/100.0%: No such file or directory
Comment 4 Upstream Release Monitoring 2015-08-16 20:18:07 EDT
Latest upstream release: 2015.08.16.1
Current version/release in rawhide: 2015.08.06.1-1.fc24
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2015-08-16 20:19:00 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-lxgyqN/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-lxgyqN/100.0%: No such file or directory
Comment 6 Upstream Release Monitoring 2015-08-24 00:01:07 EDT
Latest upstream release: 2015.08.23
Current version/release in rawhide: 2015.08.06.1-1.fc24
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-08-24 00:01:59 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-88eGUr/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-88eGUr/100.0%: No such file or directory
Comment 8 Upstream Release Monitoring 2015-08-28 08:17:20 EDT
Latest upstream release: 2015.08.28
Current version/release in rawhide: 2015.08.06.1-1.fc24
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 9 Upstream Release Monitoring 2015-08-28 08:18:12 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-ndRm1f/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-ndRm1f/100.0%: No such file or directory
Comment 10 Upstream Release Monitoring 2015-09-03 08:17:20 EDT
Latest upstream release: 2015.09.03
Current version/release in rawhide: 2015.08.06.1-1.fc24
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 11 Upstream Release Monitoring 2015-09-03 08:18:12 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-QPeUBC/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-QPeUBC/100.0%: No such file or directory
Comment 12 Upstream Release Monitoring 2015-09-09 20:21:19 EDT
Latest upstream release: 2015.09.09
Current version/release in rawhide: 2015.08.06.1-1.fc24
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 13 Upstream Release Monitoring 2015-09-09 20:22:13 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-a1aSvE/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-a1aSvE/100.0%: No such file or directory
Comment 14 Upstream Release Monitoring 2015-09-20 14:05:55 EDT
mcepl's youtube-dl-2015.09.09-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=686370
Comment 15 Fedora Update System 2015-09-20 14:19:18 EDT
youtube-dl-2015.09.09-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16251
Comment 16 Fedora Update System 2015-09-20 14:20:41 EDT
youtube-dl-2015.09.09-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16252
Comment 17 Fedora Update System 2015-09-20 14:21:51 EDT
youtube-dl-2015.09.09-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16253
Comment 18 Fedora Update System 2015-09-20 14:22:53 EDT
youtube-dl-2015.09.09-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8160
Comment 19 Fedora Update System 2015-09-20 14:25:36 EDT
youtube-dl-2015.09.09-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8161
Comment 20 Fedora Update System 2015-09-20 22:46:57 EDT
youtube-dl-2015.09.09-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update youtube-dl'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8161
Comment 21 Fedora Update System 2015-09-20 22:50:28 EDT
youtube-dl-2015.09.09-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update youtube-dl'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8160
Comment 22 Fedora Update System 2015-09-21 14:19:39 EDT
youtube-dl-2015.09.09-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update youtube-dl'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16251
Comment 23 Fedora Update System 2015-09-21 14:22:14 EDT
youtube-dl-2015.09.09-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update youtube-dl'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16252
Comment 24 Fedora Update System 2015-09-21 14:52:31 EDT
youtube-dl-2015.09.09-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update youtube-dl'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16253
Comment 25 Fedora Update System 2015-09-22 18:53:24 EDT
youtube-dl-2015.09.09-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 26 Fedora Update System 2015-09-22 20:20:02 EDT
youtube-dl-2015.09.09-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 27 Fedora Update System 2015-09-25 03:57:11 EDT
youtube-dl-2015.09.09-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 28 Fedora Update System 2015-10-02 18:24:59 EDT
youtube-dl-2015.09.09-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 29 Fedora Update System 2015-10-12 15:27:55 EDT
youtube-dl-2015.09.09-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.